<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <title>Ocultar, requerir Billing Shipping Website Sale</title>
    </head>
    <body>
        <section class="oe_container">
            <div style="border-radius:0.7em;background-color:white;" class="jumbotron">
                <h2>Ocultar, requerir Billing Shipping Website Sale</h2>
                <p>
                    Ocultar, requerir Billing Shipping Website Sale.
                </p>
                <img class="img-fluid" loading="lazy" src="import.png"  style="border-radius:0.7em;"/>
            </div>
        </section>
        <section class="oe_container" style="background-color:#fff">
            <div class="container">
                <ul class="nav nav-tabs" id="demo" role="tablist">
                    <li class="nav-item active" role="presentation">
                        <a class="nav-link active" id="overview-tab" data-toggle="tab" data-target="#overview"
                           type="button" role="tab" aria-controls="overview" aria-selected="true">Overview
                        </a>
                    </li>
                    <li class="nav-item" role="presentation">
                        <a class="nav-link" id="contact-tab" data-toggle="tab" data-target="#contact" type="button"
                           role="tab" aria-controls="contact" aria-selected="false">
                            <img class="img-fluid" loading="lazy" src="icon.png" style="height:1.6em;"/>
                            Ocultar, requerir Billing Shipping Website Sale
                        </a>
                    </li>
                    <li class="nav-item" role="presentation">
                        <a class="nav-link" id="faq-tab" data-toggle="tab" data-target="#faq" type="button"
                           role="tab" aria-controls="faq" aria-selected="false">FAQ
                        </a>
                    </li>
                </ul>
                <div class="tab-content" id="demoContent">
                    <div class="tab-pane fade show active in" id="overview" role="tabpanel"
                         aria-labelledby="overview-tab">
                        <div style="border-radius:0.7em;" class="jumbotron alert alert-success">
                            <h2 class="text-center oe_slogan">Beneficios</h2>
                            <h5>Detalle</h5>
                            <p>Ocultar, requerir Billing Shipping Website Sale
                            </p>
                        </div>
                    </div>
                </div>
            </div>
        </section>
    </body>
</html>